Debian is Back

     Mail is now operational on Debian however, elm will not be available.  I can not get elm-2.5.8, the last official version, to compile.  C syntactical requirements have just changed too much for even clang to properly grok the code anymore and that’s always been my go-to compiler for antique code.

     If there are other applications you would like that are not there, please e-mail support@eskimo.com or generate a ticket requesting their installation.

Leave a Reply